From: [email-masked]
Date: Sun, 7 Mar 1993 16:05:49 -0500

it would be nice, you're right.  the problem lies in sam's design:
splitting the text between host and terminal makes it a logistical
nightmare to handle the scrolling during selection.  it has been
tried but the communications in the middle made it too slow to
install.  so engineering, rather than intention, forced the
omission of the feature.

-rob